/**
 * The available font weights are 400 and 700.
 */
/**
 * The font-weight that can be used is Full Access.
 */
.p-sitemap .is-link{background-size:calc(100% - 24px) 4px}
.p-sitemap .c-icon-external2{display:inline-block;width:18px;height:18px;margin-left:4px;background-color:#000;vertical-align:-1px}
.p-sitemap__link{display:flex;justify-content:space-between;align-items:center}
@media (any-hover: hover){
.p-sitemap__link{transition:opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1)}
.p-sitemap__link:hover{opacity:0.7}
}
.p-sitemap__link > span{flex:1}
.p-sitemap__content{display:grid;grid-template-columns:repeat(3, 1fr);gap:60px;margin-top:40px}
@media screen and (max-width: 767px){
.p-sitemap__content{display:flex;flex-direction:column;gap:40px}
}
.p-sitemap__title{font-weight:700;background-image:linear-gradient(#000, #000);background-repeat:no-repeat;background-position:left 0 bottom 0;background-size:100% 1px;line-height:1.6}
* + .p-sitemap__title{margin-top:40px}
.p-sitemap__title.is-link{background-size:calc(100% - 32px) 1px}
.p-sitemap__title.is-link span{padding-right:8px}
.p-sitemap__list{margin-top:20px;line-height:1.8}
.p-sitemap__list > li + li{margin-top:12px}
.p-sitemap__list .p-sitemap__list{margin-top:12px;margin-left:20px;font-size:0.875rem;line-height:1.6}
@media (any-hover: hover){
.p-sitemap__list a{transition:opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1)}
.p-sitemap__list a:hover{opacity:0.7}
}
.p-icon-external{display:block;width:24px;height:24px;border-radius:100%;background-color:#EC3E1C;background-image:url("data:image/svg+xml,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M15%2010.8333V15.8333C15%2016.2754%2014.8244%2016.6993%2014.5118%2017.0118C14.1993%2017.3244%2013.7754%2017.5%2013.3333%2017.5H4.16667C3.72464%2017.5%203.30072%2017.3244%202.98816%2017.0118C2.67559%2016.6993%202.5%2016.2754%202.5%2015.8333V6.66667C2.5%206.22464%202.67559%205.80072%202.98816%205.48816C3.30072%205.17559%203.72464%205%204.16667%205H9.16667M12.5%202.5H17.5M17.5%202.5V7.5M17.5%202.5L8.33333%2011.6667%22%20stroke%3D%22%23FFFFFF%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22/%3E%3C/svg%3E");background-repeat:no-repeat;background-position:50% 50%;background-size:16px}